LINVAST 1.2.0.19

Install-Package LINVAST -Version 1.2.0.19
dotnet add package LINVAST --version 1.2.0.19
<PackageReference Include="LINVAST" Version="1.2.0.19" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LINVAST --version 1.2.0.19
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: LINVAST, 1.2.0.19"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LINVAST as a Cake Addin
#addin nuget:?package=LINVAST&version=1.2.0.19

// Install LINVAST as a Cake Tool
#tool nuget:?package=LINVAST&version=1.2.0.19
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Language-invariant AST library with extendible and intuitive interfaces.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on LINVAST:

Package Downloads
LINVAST.Imperative

Language-invariant AST library for imperative programming languages. Currently supported languages: C, Lua.

LINVAST.Imperative.Visitors

Language-invariant AST visitors.

LINVAST.Imperative.Comparers

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.0.19 248 10/31/2021
1.2.0.18 248 10/31/2021
1.2.0.17 270 12/14/2020
1.2.0.16 287 12/8/2020
1.2.0.15 325 12/8/2020